Bug 228006 - C++ standard setting is missed in project properties.
C++ standard setting is missed in project properties.
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Project
7.4
PC Other
: P3 (vote)
: 7.3.1
Assigned To: Alexander Simon
issues@cnd
73patch2-verified cnd-clone
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-27 14:54 UTC by kosmonaffft
Modified: 2013-06-12 07:50 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
Bug screenshot. (18.32 KB, image/png)
2013-03-27 14:54 UTC, kosmonaffft
Details

Note You need to log in before you can comment on or make changes to this bug.
Description kosmonaffft 2013-03-27 14:54:05 UTC
Created attachment 133138 [details]
Bug screenshot.

Subj, see screenshot...

Product Version: NetBeans IDE Dev (Build 201303262300)
Java: 1.7.0_13; Java HotSpot(TM) 64-Bit Server VM 23.7-b01
Runtime: Java(TM) SE Runtime Environment 1.7.0_13-b20
System: Windows 8 version 6.2 running on amd64; Cp1252; en_GB (nb)
Comment 1 Alexander Simon 2013-03-27 15:31:46 UTC
Thanks.
fixed, change set:
http://hg.netbeans.org/cnd-main/rev/176a7219a7ed
Comment 2 Quality Engineering 2013-03-28 02:15:13 UTC
Integrated into 'main-golden', will be available in build *201303272300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/176a7219a7ed
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #228006 C++ standard setting is missed in project properties.
Comment 3 kosmonaffft 2013-03-28 06:09:33 UTC
Verified in Build 201303272300
Comment 4 dnikitin 2013-04-04 11:31:53 UTC
verified
Comment 5 soldatov 2013-05-13 14:30:44 UTC
Verified in NB 7.3 patch 2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo